[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#548635: Version 0.3.4 is unable to read .sf2 files that worked with version 0.2.5

A bug report in Debian, <URL:http://bugs.debian.org/548635>, discover
that .sf2 files no longer work with qsynth.  The files used to work
with version 0.2.5-2.2, but no longer worked with version 0.3.4-1.

Is this a known issue?  Any hope of having it fixed in a future
version, or some easy workaround that can be applied to fix the

CC to the Debian bug report and the submitter.

Happy hacking,
Petter Reinholdtsen

Reply to: